Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Huge problem downgrading from 1.1.2

  1. #1
    Thumbs up Huge problem downgrading from 1.1.2
    Hi... i have a new 1.1.2 with modem firmware 04.02.13 G ..
    i have try every thread to unlock my phone but nothing happens

    i had try:
    http://www.modmyi.com/forums/showthread.php?t=15495
    and when its downgrading to 1.0.2 it says waiting for ipod and nothing happen.

    also try:
    iunlock.no and when its downgrading the base band it says that main script fail.

    by this moment the phone its downgrade to 1.1.1 and jailbreak but it still having 04.02.13 G

    so i dont know what to do ill apreciate it very much

  2. #2
    If you spent any amout of time researching iphone modding and at least 2mins on this forum you would probably have realised by now that its currently IMPOSSIBLE to unlock an otb 1.1.2 iphone.

    If you have a 1.1.2 from an upgraded 1.1.1 or lower than mabye you have a chance

  3. #3
    ave you ever hear somenthing about the turbosim or the steahlsim? does their work in my out the box 1.1.2 they say in they web pages that they work....
    any clue

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •